[
    {
        "Name": "BTT_FindValidTargetIceMammothBird",
        "Asset": "/Game/BP/AI/Bosses/BT/BTT_FindValidTargetIceMammothBird.BTT_FindValidTargetIceMammothBird_C",
        "Category": "Bosses/BT"
    }
]